@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,700);
* {  font-family: Open Sans, Sans Serif!important; }
div#jrapid_header { background: none; }
div#jrapid_header_inner { width: 90%; } 
#jrapid_header_inner { padding-top: 4px; }
#jrapid_header_inner a { background-color: #eee; margin: 5px 2px; padding: 5px; text-decoration: none; font-size: 12px; border: 1px solid white; }
#jrapid_header_inner a:hover { background-color: #fefefe;  } 
div#jrapid_header { display: block; }
div.jrapid_checkboxcontainer div.jrapid_checkbox { white-space: normal !important; margin: 3px; }
.jrapid_Embarcacion_chooseMultiple_list #action_Embarcacion_enviarFicha, 
.jrapid_Embarcacion_chooseMultiple_list #action_Embarcacion_abrirFicha,
.jrapid_Embarcacion_chooseMultiple_list #action_Embarcacion_recuperar,
.jrapid_Embarcacion_chooseMultiple_list #action_Embarcacion_vender,
.jrapid_Embarcacion_chooseMultiple_list #action_Embarcacion_retirar,
.jrapid_Embarcacion_chooseMultiple_list #action_Embarcacion_publicarWeb,
.jrapid_Embarcacion_chooseMultiple_list #action_Embarcacion_exportarExcel,
.jrapid_Embarcacion_chooseMultiple_list #action_Embarcacion_publicarBrokers,
.jrapid_Embarcacion_chooseMultiple_list #action_Embarcacion_embarcacionAdd,
.jrapid_Embarcacion_chooseMultiple_list #action_Embarcacion_asignarVendedor,
.jrapid_Embarcacion_basic_list #action_Embarcacion_enviarFicha, 
.jrapid_Embarcacion_basic_list #action_Embarcacion_recuperar,
.jrapid_Embarcacion_basic_list #action_Embarcacion_vender,
.jrapid_Embarcacion_basic_list #action_Embarcacion_retirar,
.jrapid_Embarcacion_basic_list #action_Embarcacion_publicarWeb,
.jrapid_Embarcacion_basic_list #action_Embarcacion_embarcacionesChoose,
.jrapid_Embarcacion_defaultAllBrokers_list #action_Embarcacion_exportarExcel,
.jrapid_Embarcacion_defaultAllBrokers_list #action_Embarcacion_recuperar,
.jrapid_Embarcacion_defaultAllBrokers_list #action_Embarcacion_vender,
.jrapid_Embarcacion_defaultAllBrokers_list #action_Embarcacion_retirar,
.jrapid_Embarcacion_defaultAllBrokers_list #action_Embarcacion_publicarWeb,
.jrapid_Embarcacion_defaultAllBrokers_list #action_Embarcacion_publicarBrokers,
.jrapid_Embarcacion_defaultAllBrokers_list #remove,
.jrapid_Embarcacion_defaultAllBrokers_list #action_Embarcacion_embarcacionesChoose,
.jrapid_Embarcacion_basicIcon_list #action_Embarcacion_enviarFicha, 
.jrapid_Embarcacion_basicIcon_list #action_Embarcacion_recuperar,
.jrapid_Embarcacion_basicIcon_list #action_Embarcacion_vender,
.jrapid_Embarcacion_basicIcon_list #action_Embarcacion_retirar,
.jrapid_Embarcacion_basicIcon_list #action_Embarcacion_publicarWeb,
.jrapid_Embarcacion_basicIcon_list #action_Embarcacion_embarcacionesChoose,
.jrapid_Embarcacion_default_list #action_Embarcacion_embarcacionesChoose,
.jrapid_Embarcacion_cliente_list #action_Embarcacion_embarcacionesChoose,
.jrapid_Embarcacion_clienteIcon_list #action_Embarcacion_embarcacionesChoose,
#jrapid_panel #add { display : none; }
#jrapid_panel .jrapid_Oportunidad_default_list #add { display : inline; }
#jrapid_panel .jrapid_Cliente_default_list #add { display : inline; }
/*.jrapid_listing_header_prefix  { display : none; }*/
#asignarVendedor_embarcaciones {display: block }
#widget_asignarVendedor_embarcaciones { width: 250px; }
#embarcacion_bulletsDestacado { width: 200px; }
#widget_embarcacion_bulletsDestacado.jrapid_multiline  { width: 250px; height: 180px; overflow-x: hidden; overflow-y: scroll; }
#tab_header_newsletter { display: none; }

/*Form Newsletter*/
div.jrapid_Newsletter_form { width:1015px;}
div.jrapid_Newsletter_form div.jrapid_xsl { height: 500px; overflow-y: scroll; overflow-x: hidden; }
#imgnewsletter_headerPhoto { width: 900px; height:155px; }
#imgnewsletter_article1_photo { width: 417px; height:221px; }
#newsletter_opportunity1, #newsletter_opportunity2 { width:550px; }
#newsletter_opportunities_embarcacion { width:600px; }
#newsletter_article1_title, #newsletter_article1_subtitle, #newsletter_article1_subtext, #newsletter_article1_link { width: 250px; }
#newsletter_article2_title { width: 250px; }
#newsletter_article1_text { height: 112px; }
#div_newsletter_article2_photo, #div_newsletter_article1_text2 { display:none; }
#div_newsletter_article2_subtitle, #div_newsletter_article2_subtext, #div_newsletter_article2_link { display: none; }  
#newsletter_article2_text, #newsletter_article2_text2  { width: 400px; }
#label_newsletter_quantity, #label_newsletter_showOpportunity1, #label_newsletter_showOpportunity2 { width: 160px; }

/*Form NewsletterParams*/
#imgnewsletterParams_headerPhoto { width: 900px; height:155px; }
#newsletterParams_article2_title { width: 250px; }
#div_newsletterParams_article2_photo { display:none; }
#div_newsletterParams_article2_subtitle, #div_newsletterParams_article2_subtext, #div_newsletterParams_article2_link { display: none; }
#newsletterParams_article2_text, #newsletterParams_article2_text2 { width: 400px; }

/*Choose listings*/
.jrapid_Embarcacion_choose_list #actionbar { display: none; }



/* JRapid Fixes*/
span.jrapid_fixed { padding-top: 3px; } 
div.jrapid_accordeonitem_body, .jrapid_accordeonitem .windowcontainer  { background: none; }
.jrapid_window__helpbutton { display: none; }

/* Form Cliente */
div.jrapid_Cliente_form { width:620px;}
div.jrapid_Cliente_form .jrapid_tab { width:600px; height: 320px; overflow-y: auto; }

/* Email */
.jrapid_Email_form{ width:820px;}
div.jrapid_Email_form .jrapid_tab { width:800px; height: 420px; overflow-y: auto; }

/* Embarcacion */
.jrapid_Embarcacion_form{ width:920px;}
div.jrapid_Embarcacion_form .jrapid_tab { width:900px; height: 420px; overflow-y: auto; }

/* Zanovello Params */
.jrapid_ZanovelloParams_form{ width:920px;}
div.jrapid_ZanovelloParams_form .jrapid_tab { width:900px; height: 420px; overflow-y: auto; }
#zanovelloParams_quienesTexto { width:700px; height:90px; }
#zanovelloParams_quienesTextoCompleto { width:700px; height:270px; }
#zanovelloParams_preguntas_titulo { width: 250px; }
#zanovelloParams_preguntas_texto { width: 560px; height: 120px; }
#zanovelloParams_opereTextoIzq, #zanovelloParams_opereTextoDer,
#zanovelloParams_compraTextoIzq, #zanovelloParams_ventaTextoDer { height: 290px; }

/* Cambiar Datos */
#imgcambiarDatosBroker_logoPrincipal { width: 175px; height: 40px; }
#imgcambiarDatosBroker_logoWeb { width: 100px; height: 100px; }


/* CustomSite */
.jrapid_CustomSite_form { width:920px;}
div.jrapid_CustomSite_form .jrapid_tab { width:900px; height: 420px; overflow-y: auto; }
.jrapid_CustomSite_form textarea { width: 880px; }
.jrapid_CustomSite_form fieldset textarea { width: 720px; }
#customSite_css { height: 400px; }

/* EmbarcacionForm */
#property_fieldset_embarcacionForm_fotos {     max-height: 500px;    overflow-y: auto;}